@charset "UTF-8";
/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}

/*footer*/
#afooter{text-align:center; line-height:20px;color: #6a6a6a;background-color: #0e0e0e;padding: 20px 0;}
#afooter a{ color: #6a6a6a;}

/*页面样式*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1';padding-top:90px!important;text-align:justify;background-color: #182116;font-family:'font';overflow-x: hidden;}
a {text-decoration:none;overflow:hidden;}
a:hover {text-decoration:none;}
.wrap,#footer_ied {min-width:1200px;width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');}
.container {width:1200px;margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}
.fl{float: left;}
.fr{float: right;}
.last{margin-right: 0!important;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
#actTitleWrap{top:0 !important;min-width: 1200px!important;}
#_overlay_{width: 100% !important;height: 100% !important;position: fixed !important;}

@font-face {
    font-family:'font';
    src: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/font/font.ttf);
}
@font-face {
    font-family:'font1';
    src: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/font/font1.ttf);
}
@font-face {
    font-family:'font2';
    src: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/font/font2.ttf);
}

.wrap{background:url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/bg.jpg) no-repeat 50% 0;padding-bottom: 150px;}
/* .sp{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/sp.png) no-repeat;} */
.sp{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/sp1.png) no-repeat;}

.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events:none}
a:not(.gray):hover{-webkit-filter:brightness(1.2);filter:brightness(1.2)}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
/*!! asyncCookie的iframe样式*/
#loginStatusSyncFrame_ams_ame{display:block}
/* #_overlay_,#actTitleWrap,.ost,.ost_box,body{min-width:1200px!important} */
.g-wrap{overflow:hidden;position:relative;font-family:'\5FAE\8F6F\96C5\9ED1';max-width:2560px;text-align:center;margin: auto;}
.g-wrap a{-webkit-transition:filter .3s,border .3s,color .3s;transition:filter .3s,border .3s,color .3s}
.g-wrap a:hover{text-decoration:none;-webkit-filter:brightness(1.2);filter:brightness(1.2)}
.header{height:1160px;position:relative}
.header .hd_video{width:2560px;position:absolute;top:0;left:0}
.header .logo{display:block;width:401px;height:176px;position:absolute;z-index:100;top:48px;left:100px;background-position:-43px -824px;}
.header .login-wrap{display:block;text-align:center;font-size:20px;color:#fff;position:absolute;z-index:100;top:1080px;width: 100%;}
.header .login-wrap a{color:#fff}
.time{background-position: 0 -888px;width: 327px;height: 39px;line-height: 39px;text-align: center;top: 636px;left: 50%;margin-left: -163px;position: absolute;color: #e2e2ca;font-size: 22px;font-weight: bold;}

.part0{position: relative;}
.part0 h2{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/ct0-tit.png) no-repeat;
    background-size: 100%;
    width:1094px;
    height: 146px;
    margin: 0 auto 0;
    position: relative;
}
.part0-con{
    margin: 30px auto 0;
}
.part0-navbox{
    margin: 30px auto 0;
    display: flex;
    justify-content: center;
}
.part0-nav{
    display: block;
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/ct0-nav.png) no-repeat;
    background-size: 100%;
    width:343px;
    height: 87px;
    line-height: 87px;
    text-align: center;
    font-size: 28px;
    color: #ffffff;
    margin-bottom: 20px;
}
.part0-nav.on{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/ct0-nav_on.png) no-repeat;
    background-size: 100%;
}
.part0-imgbox img{
    display: block;
    margin: 0 auto 0;
}


.part1 h2{background-position:-243px -252px;width:800px;height: 146px;margin: 84px auto 0;position: relative;}
.list_p1gift{display: flex;justify-content: center;align-items: center;margin-top: 36px;}
.list_p1gift li{width:377px;margin: 0 19px;}
.p1gift{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p1gift_bg.png) no-repeat;width:377px;height: 274px;position: relative;}
.p1gift1_1{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p1gift_bg1_1.png) no-repeat;width:377px;height: 274px;position: relative;}
.p1lab{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_tag1.png);
    background-size:auto 100%;
    min-width: 50px;
    height: 27px;
    position: absolute;
    top: 25px;
    left: 15px;
    color: #0a0b01;
    font-size: 16px;
    text-align: center;
    line-height: 27px;
    padding: 0 10px;
}
.p1lab::after{
    content: '';
    display: block;
    width:16px;
    height:27px;
    position: absolute;
    top: 0;
    right: -16px;
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_tag1_icon.png) no-repeat;
}
.p1gift img{width: 100%;display: block;margin: 0 auto;}
.p1gift span{color: #ffffff;font-size: 20px;text-align: center;line-height: 1.2;width: 100%;position: absolute;bottom: 34px;left: 0;}
.p1gift .p1gift_txt1{
    bottom: 18px;
}

.btn_p1lq{background-position:-943px -842px;width:343px;height: 87px;text-align: center;line-height: 1;font-family:'font1';color: #ffffff;font-size: 28px;margin: 3px auto 0;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.btn_p1lq span{font-size: 16px;margin-bottom: 2px;}
.btn_p1lq1{background-position:-565px -841px;width:343px;height: 87px;text-align: center;line-height: 1;font-family:'font1';color: #ffffff;font-size: 28px;margin: 3px auto 0;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.btn_p1lq1 span{font-size: 16px;margin-bottom: 2px;}

.part1 .p1lab{top: 10px;}
.p1lab1{min-width: 50px;height: 25px;position: absolute;top: 39px;left: 15px;color: #b8e7a0;font-size: 14px;text-align: center;line-height: 25px;background-color: #d9001b;padding: 0 5px;}
.list_p1gift li.change .p1gift{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p1gift_bg1.png) no-repeat;}
.list_p1gift li.change .p1lab{background-color: #dbbf6d}
.list_p1gift li.change .p1gift span{color: #fbe584;}


.list_p1gift li p{color: #dbe9de;font-size: 16px;text-align: center;line-height: 1.2;padding-top:16px;height: 18px;}


.part2{padding-top: 114px;}
.part2 h2{background-position:-193px -446px;width:891px;height:146px;display: block;margin: 0 auto;position: relative;}
.ptime{background-position: 0 -888px;width: 327px;height: 39px;line-height: 39px;text-align: center;top: 30px;left: 0;position: absolute;color: #e2e2ca;font-size: 22px;font-weight: bold;text-indent: 0em;}
.tit_ct{color: #f2f8ff;font-size: 18px;text-align: center;line-height: 1.4;padding-top: 33px;}
.p2nav{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;margin-top: 43px;}
.p2nav a{background-position:-1334px -835px;width: 265px;height:98px;text-align: center;line-height: 98px;font-family:'font2';color: #77e3c1;font-size:24px;text-align: center;overflow: visible;position: relative;}
.p2nav a.on{background-position:-1618px -836px!important;color: #ffe6be;}
.p2nav a span{color: #fbe584;font-size: 16px;text-align: center;line-height: 1.2;width: 100%;position: absolute;top: -23px;left: 0;font-family: 'font';display: block;}
.p2nav3{background-position: -285px -1423px!important;color: #fbe584;}

.tabox{margin-top: 40px;}
.p2time{display: flex;justify-content: center;align-items: center;}
.p2time p{background-position:-567px -965px;width:288px;height:65px;text-align: center;line-height: 65px;font-size: 20px;color: #bcac88;font-family: 'font2'; margin: 0 32px;}
.list_p2yingy{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;margin-top: 40px;}
.list_p2yingy li{width: 251px;}
.p2yingy{width: 244px;height: 252px;position: relative;}
.p2yingy img{width: 100%;display: block;margin: 0 auto;}
.p2yingy span{color: #f2f8ff;font-size: 22px;text-align: center;line-height: 1.2;width: 100%;font-family: "font1"; position: absolute;top: 198px;left: 0;}
.btn_yingy{background-position:-942px -966px;width: 251px;height: 78px;text-align: center;line-height: 78px;font-family:'font1';color: #d3c093;font-size: 26px;margin: 5px auto 0;display: block;}
.list_p2track{margin: 60px auto 0;width: 1215px;}
.list_p2track li{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2track_bg.png) no-repeat;width: 1215px;height: 116px;margin-bottom: 20px;box-sizing: border-box;padding: 6px;position: relative;}
.list_p2track li div{width: 138px;height: 129px;position: absolute;top: -15px;}
.list_p2track li div img{width: 100%;display: block;}
.list_p2track li p{text-align: center;color: #dbe9de;font-size: 20px;line-height: 1.2;font-family: "font"; position: absolute;bottom: 5px;width: 100%;left: 0;}
.p2giftbox{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2giftbox_bg.png) no-repeat;width: 983px;height: 338px;margin: 60px auto 0;position: relative;box-sizing: border-box;padding-top: 72px;}
.p2giftbox .p1lab{font-size: 20px;}
.p2gift{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_bg.png) no-repeat;width:603px;height: 203px;margin: 0 auto 0;box-sizing: border-box;}
.p2gift1_1{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_bg1_1.png) no-repeat;width:603px;height: 203px;margin: 0 auto 0;box-sizing: border-box;}
.p2gift p{display: flex;justify-content: space-between;align-items: center;}
.p2gift p span{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_tag1.png);
    background-size: auto 100%;
    min-width: 50px;height: 27px;color: #0a0b01;font-size:16px;text-align: center;line-height: 27px;padding: 0 10px;
    position: relative;
}
.p2gift p span::after{
    content: '';
    position: absolute;
    top: 0;
    right: -16px;
    width: 16px;
    height:27px;
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_tag1_icon.png) no-repeat;
}
.p2gift img{height: 138px;display: block;margin:-5px auto 0;}
.p2gift_txt{color: #ffffff;font-size: 20px;text-align: center;line-height: 1.2;display: block;width: 100%;margin-top: 0;}
.btn_p2lq{background-position:-1270px -969px;width: 343px;height:87px;text-align: center;line-height: 87px;font-family:'font1';color: #ffffff;font-size:32px;display: block;}
.btn_p2lq1{background-position:-33px -1078px;width: 343px;height:87px;text-align: center;line-height: 87px;font-family:'font1';color: #ffffff;font-size:32px;display: block;}
.p2btn{display: flex;justify-content: center;align-items: center;margin: 40px auto 0;}
.p2btn div{width: 343px;position: relative;margin: 0 49px;}
.p2btn div p{position: absolute;color: #d9efdb;font-size: 16px;text-align: center;line-height: 1.2;position: absolute;top: -25px;left: 0;width: 100%;}


.p2box2{margin-top: 10px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.list_p2task{width: 320px;}
.list_p2task li{margin-bottom: 30px;}
.p2task{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2task_bg.png) no-repeat;width: 301px;height: 263px;position: relative;display: flex;justify-content: center;align-items: center;margin: 0 auto;}
.p2task .p1lab{background-color: #1d392b;color: #b8e7a0;}
.p2task p{color: #0a0b01;font-size: 20px;line-height: 1.2;}
.btn_p2gx{background-position: -352px -888px;width: 320px;height: 101px;text-align: center;line-height: 101px;font-family:'font1';color: #fbe584;font-size: 40px;margin: 10px auto 0;display: block;}
.list_p2gift1{width: 874px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.list_p2gift1 li{width: 431px;margin-bottom: 30px;}
.p2gift1{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_bg1.png) no-repeat;width: 431px;height: 263px;position: relative;box-sizing: border-box;padding: 25px 15px;}
.plab{display: flex;justify-content: space-between;align-items: center;position: relative;z-index: 1;}
.plab span{
    background-position:-968px -1208px;
    min-width: 87px;
    height: 27px;color: #0a0b01;font-size:15px;text-align: center;line-height: 27px;
    box-sizing: border-box;
    padding-right: 10px;
}
.plab a{
    background-position:-807px -1208px;
    width:107px;height: 27px;color: #0a0b01;font-size: 15px;text-align: center;line-height: 27px;
    box-sizing: border-box;
    padding-right: 10px;
}
.p2gift1 img{height: 140px;display: block;margin: 0 auto;}
.list_p2gift1 li:last-child .p2gift_txt{font-size: 16px;}
.p2btn1{display: flex;justify-content: space-between;align-items: center;margin: 10 auto 0;width: 104%;margin-left: -2%;}
.btn_p2gx1{background-position: -927px -1174px;width: 240px;height: 101px;text-align: center;font-family:'font1';color: #fbe584;font-size: 40px;margin: 10px auto 0;line-height: 1;display: flex;justify-content: center;align-items: center;}
.btn_p2gx2{background-position: -927px -1287px;width: 190px;height: 101px;text-align: center;line-height: 101px;font-family:'font1';color: #fdf0b8;font-size: 40px;margin: 10px auto 0;display: block;}
.list_p2gift1 li.change .p2gift1{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_bg2.png) no-repeat;}
.list_p2gift1 li.change .plab span{background-color: #fbe584}
.list_p2gift1 li.change .p2gift_txt{color: #fbe584;}
.pshowgif{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/pshowgif_bg.png) no-repeat;width: 442px;height: 275px;position: absolute;top: -275px;right: 0;z-index: 9;box-sizing: border-box;padding: 15px;display: none;}
.pshowgif img{height: auto!important;width: 100%;}
.list_p2gift1 li div:hover .pshowgif{display: block;}
.p2-txtbox{
    width: 560px;
    margin: 30px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    color: #d9efdb;
    font-family: "font1";
}
.p2list-rw{
    width: 1201px;
    margin: 30px auto 0;
}
.p2li-rw{
    margin: 10px auto 0;
}
.p2li-rw:first-of-type{
    margin-top: 0;
}
.p2rw-con{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2rw-con.png) no-repeat;
    background-size: 100%;
    width: 1201px;
    height: 195px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 0;
}
.p2rw-tag{
    width: 36px;
    height: 141px;
}
.p2rw-tag1{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2rw-icon1.png) no-repeat;
    background-size: 100%;
}
.p2rw-tag2{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2rw-icon2.png) no-repeat;
    background-size: 100%;
}
.p2rw-txtbox{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 714px;
    height: 136px;
    font-size: 30px;
    color: #ffffff;
    font-family: "font1";
    margin: 0 14px 0 30px;
}
.p2rw-btn{
    display: block;
    width: 334px;
    height: 85px;
    text-align: center;
    line-height: 85px;
    font-size: 28px;
    color: #ffffff;
    font-family: "font1";
}
.p2rw-btn1{
    background-position:-466px -1077px;
}
.p2rw-btn2{
    background-position:-871px -1076px;
}

.p2list-prop{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0;
}
.p2li-prop{
   margin: 0 16px;
}
.p2-lqbtn{
    display: block;
    background-position:-1273px -1076px;
    width: 266px;
    height:85px;
    text-align: center;
    line-height: 85px;
    font-size:24px;
    color: #ffffff;
    font-family: "font1";
    margin: 10px auto 0;
}








.part3{padding-top: 77px;}
.part3 h2{background-position: 0 -433px;width: 1281px;height: 211px;display: block;margin: 0 auto;position: relative;left: -40px;}
.p3gift{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p3gift_bg.png) no-repeat;width: 981px;height: 353px;margin: 33px auto 0;position: relative;}
.p3gift img{height: 265px;display: block;margin: 0 auto;}
.p3gift p{color: #ade599;font-size: 20px;text-align: center;line-height: 1.2;display: block;width: 100%;}
.p3box1{margin-top: 45px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.p3prop{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p3prop_bg1.png) no-repeat;width: 394px;height: 343px;position: relative;padding: 25px 15px;box-sizing: border-box;}
.btn_p3choice{width: 100%;height: 260px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
/*.btn_p3choice img{height: 170px;margin: 0 auto;}*/
.btn_p3choice span{color: #ade599;font-size: 20px;text-align: center;line-height: 1.2;}
.btn_p3show{background-position: -1047px -994px;width: 225px;height: 42px;line-height: 42px;font-family:'font1';color: #fbe584;font-size: 24px;text-align: center;position: absolute;right: 11px;bottom: 30px;z-index: 1;}
.list_p3prop{width: 790px;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.list_p3prop li{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p3prop_bg2.png) no-repeat;width: 259px;height: 159px;position: relative;}
.list_p3prop li img{width: 100%;display: block;margin: 0 auto;}
.list_p3prop li span{color: #ade599;font-size: 18px;text-align: center;line-height: 1.2;display: block;width: 100%;position: absolute;top: 110px;left: 0;}
.p3num{background-position: -344px -996px;width: 348px;height: 74px;text-align: center;line-height: 74px;font-size: 24px;color: #b5e09f;margin: 44px auto 0;}
.list_p3task{margin: 40px auto 0;display: flex;justify-content: center;align-items: center;}
.list_p3task li{width: 431px;margin: 0 7px;}
.p3task{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p3task_bg.png) no-repeat;width: 388px;height: 237px;position: relative;margin: 0 auto;display: flex;justify-content: center;align-items: center;}
.p3task p{color: #ade599;font-size: 50px;line-height: 1.2;position: absolute;width: 100%;font-family:'font1';background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#6fcb9a), to(#a8eb80)); -webkit-background-clip: text;-webkit-text-fill-color: transparent;text-shadow: 0 0 8px rgba(187,240,196,.14);}
.list_p3task li.change .p3task{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p3task_bg1.png) no-repeat;}
.list_p3task li.change .p3task p{background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#dfbf6d), to(#dfbf6d));}
.list_p3task li.change .p1lab{background-color: #fbe584}


.part4{padding-top: 94px;}
.part4 h2{background-position:-185px -633px;width:944px;height:146px;display: block;margin: 0 auto;position: relative;}
.p4-txtbox{
  display: flex;  
  justify-content: center;
  align-items: center;
  margin: 20px auto 0;
  font-size: 24px;
  color: #d9efdb;
  font-family: "font1";
}
.p4-txtbox p{
    margin: 0 30px;
}

.p2box1{margin-top:10px;position: relative;}
.list_p2prop{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;margin-top: 25px;position: relative;z-index: 1;}
.list_p2prop li{width: 213px;}
.p2prop{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2prop_bg.png) no-repeat;width: 213px;height:184px;position: relative;}
.p2prop1_1{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2prop_bg1_1.png) no-repeat;width: 213px;height:184px;position: relative;}
.p2prop img{width: 100%;display: block;margin: 0 auto;}
.p2prop span{color: #ffffff;font-size: 16px;text-align: center;line-height: 1.2;width: 100%;position: absolute;top: 150px;left: 0;}
.p2icon{background-position:-1365px -1206px;width:36px;height: 35px;display: block;margin: 20px auto 0;}
.list_p2prop li.on .p2icon{background-position: -1447px -1206px;}
.btn_p2lqa{background-position:-1604px -1081px;width: 195px;height:73px;text-align: center;line-height: 73px;font-family:'font1';color: #ffffff;font-size: 18px;margin: 18px auto 0;display: block;}

.p2bar{width: 100%;height: 20px;background-color: #c08b3c;border-radius: 10px;position: absolute;top:212px;left: 0;}
.p2bar_bg{position: absolute;height: 20px;background-color: #d94224;border-radius: 10px;position: absolute;top: 0;left: 0;}

.p2prop .p2prop_gif{
    width:160%;
    display: none;
    margin: 0 auto;
    position: absolute;
    top: -100%;
    left: 50%;
    transform: translateX(-50%);
}
.p2prop:hover .p2prop_gif{
    display: block;
}




.list_p4prop{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 40px;}
.list_p4prop li{width: 246px;margin-bottom: 34px;}
.p4prop{width:244px;height: 252px;box-sizing: border-box;position: relative;}
.p4prop img{position: absolute;top: 0;left: 0;width: 100%;}
.p4prop_txt{color: #ffffff;font-size: 20px;text-align: center;line-height: 1.1;display: block;width: 100%;position: absolute;top: 176px;left: 0;}
.p4prop_txt em{color: #ffffff;font-size: 16px;display: block;padding-top: 3px;}
.btn_p4dh{background-position:-38px -1197px;width: 246px;height: 79px;text-align: center;line-height: 1.2;font-family:'font1';color: #ffffff;font-size:22px; margin: 5px auto 0;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.btn_p4dh span{display: block;font-family: 'font';font-size: 16px;}
.list_p4prop li.big{width: 590px;}
.list_p4prop li.big .p4prop{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p4prop_bg2.png) no-repeat;width: 590px;height: 338px;}
.list_p4prop li.big .btn_p4dh{background-position: -371px -1197px;width: 343px;height: 87px;line-height: 87px;font-size: 32px; }
.list_p4prop li.big .p4prop_txt{
    top: 266px;
}
.list_p4prop li.big .plab{
    position: absolute;
    left: 34px;
    top: 44px;
}
.list_p4prop li.big .plab span{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_tag1.png);
    background-size:auto 100%;
    min-width:100px;
    height: 27px;
    color: #0a0b01;
    font-size: 16px;
    text-align: center;
    line-height: 27px;
    padding: 0 10px;
}
.list_p4prop li.big .plab span::after{
    content: '';
    display: block;
    width:16px;
    height:27px;
    position: absolute;
    top: 0;
    right: -16px;
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/p2gift_tag1_icon.png) no-repeat;
}

.p4l{font-size: 15px!important;padding: 0 1px!important;}


.part5{padding-top: 94px;}
.part5 h2{background-position:-53px -1759px;width:800px;height:146px;display: block;margin: 0 auto;position: relative;}
.p5_btn1{
    background-position:-940px -1819px;width: 343px;
	height: 87px;text-align: center;line-height: 87px;font-family:'font1';color: #ffffff;font-size: 32px;margin: 18px auto 0;display: block;
}
.part5-swibox{
    margin: 20px auto 0;
}
.p5_swi{
    width: 1200px;
    margin: 0 auto;
}
.p5-pagebox{
    display: flex;  
    justify-content: center;
    align-items: center;
    font-size:30px;
    color: #ddc18c;
    font-family: "font1";
    margin: 10px auto 0;
}
.p5-pagebox a{
    color: #ddc18c;
    text-decoration: underline;
    margin: 0 20px;
}
.p5-pagenum{
    display: flex;
    justify-content: center;
    align-items: center;
}
.p5-pagenum span{
    line-height: 30px;
    text-align: center;
    margin: 0 10px;
    cursor: pointer;
}
.p5-pagenum span.on{
    color: #ffffff;
}



.pop{
    box-sizing: border-box;
    position: relative;
    padding: 20px;
    display: none;
}
.popcon{position: relative;z-index: 1;}
.close{background-position: -835px -1299px;width:32px;height: 31px;display: block;position: absolute;top: 38px;right: 38px;font-size: 0;z-index: 9;}
.pop1{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/pop1.png) no-repeat;width: 878px;height: 423px;}
.ptxt{display: table-cell;vertical-align: middle;width:841px;height: 240px;color: #ffffff;font-size: 40px;text-align: center;line-height: 1.2;box-sizing: border-box;font-family:'font1';}
.area{text-align: center;display: flex;justify-content: center;align-items: center;}
.area a{font-size:36px;color:#ffffff;margin:0 20px;position:relative;width: 334px;height: 85px;line-height: 85px;font-family:'font1';}
.btn_qr{background-position:-32px -1311px;}
.btn_qx{background-position:-399px -1311px;}

.pop2{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/pop2.png) no-repeat;width: 878px;height: 483px;padding: 20px 32px;}
.ptit1{background-position:-67px -1648px;width:600px;height:79px;display: block;margin: 25px auto 0;font-size: 0;}
.list_pprop{width: 100%;display: flex;justify-content: center;align-items: center;margin: 20px auto;}
.list_pprop li{background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/pprop_bg.png) no-repeat;width: 154px;height: 153px;box-sizing: border-box;position: relative;margin: 0 6px;}
.list_pprop li img{width: 100%;display: block;margin: 0 auto;}
.list_pprop li span{color: #fff1d5;font-size: 16px;text-align: center;display: block;width: 100%;position: absolute;bottom: 10px;left: 0;line-height: 1.2;}

.list_pprop li b{
    background-position:-971px -1301px;
    width:67px;
    height: 27px;
    font-size: 16px;
    color: #0a0b01;
    text-align: center;
    line-height: 27px;
    box-sizing: border-box;
    padding-right: 10px;
    position: absolute;
    top: 0;
    left: 0;
}
.list_pprop1 li{margin: 0 20px!important;}
.list_pprop li em{background-position:-1123px -1303px;width: 21px;height: 21px;position: absolute;top:10px;left:10px;}
.list_pprop li.on em{background-position:-1214px -1303px;}

.ptit2{background-position:-748px -1655px;width:600px;height:78px;display: block;margin: 10px auto 0;font-size: 0;}
.ptab{width: 100%;background-color: #2e1617;height:400px;margin: 18px auto 0;}
.ptab table{width: 100%;}
.ptab table tr th{background-color: #c18f42;height: 42px;line-height: 42px;text-align: center;color: #ffeed4;font-size: 24px;border: 1px solid #d9ac66;}
.ptab table tr td{height: 34px;line-height: 1.2;text-align: center;color: #ffffff;font-size: 18px;border: 1px solid #a17d56;}
.page{height: 42px;text-align: center;color: #ffffff;font-size: 22px;width: 100%;margin: 0 auto;}
.page a{color: #ffffff;padding: 0 20px;}
.ptips{color: #fff;font-size: 20px;text-align: center;line-height: 1.2;padding-top: 15px;}
.ptips span{color: #a3cf90;}

.ptab1{width: 100%;margin:65px auto 0;}
.ptab1 table{width: 100%;}
.ptab1 table tr th{height: 69px;line-height: 1.1;text-align: center;color: #ffffff;font-size: 26px;border-right: 2px solid #4b2c1a;background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/tab_th.png) repeat-x;font-family:'font1';position: relative;}
.ptab1 table tr th span{position: absolute;top: -50px;width: 100%;left: 0;color: #fff1d5;font-size: 18px;font-family:'font';}
.ptab1 table tr td{line-height: 1.2;text-align: center;color: #fff1d5;font-size: 18px;border: 2px solid #4b2c1a;padding: 0 10px;height: 70px;}

.ptit3{background-position:-60px -1425px;width:600px;height:79px;display: block;margin: 30px auto 0;font-size: 0;position: relative;}
.ptit4{background-position:-748px -1423px;width:600px;height: 79px;display: block;margin: 30px auto 0;font-size: 0;position: relative;}
.ptit5{background-position:-63px -1537px;width:600px;height: 79px;display: block;margin: 30px auto 0;font-size: 0;position: relative;}
.ptit6{background-position:-748px -1531px;width:600px;height: 79px;display: block;margin: 30px auto 0;font-size: 0;position: relative;}
.pop .tit_ct{padding-top: 6px;color: #b8985e;font-size: 16px;}

.popgif{width: 93%;display: block;margin: 0 auto;}
.popgif img{width: 100%;display: block;}

.logo_box1{position: absolute;top:60px;width: 183px;left:526px;z-index: 9;}
.logo_box1 img{display: block;width: 100%;}
.btn_start{
    display: block;
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/ct0-nav_on.png) no-repeat;
    background-size: 100%;
    width:343px;
    height: 87px;
    line-height: 84px;
    text-align: center;
    font-size: 28px;
    color: #ffffff;
    position: absolute;
    left: 50%;
    margin-left: -172px;
    z-index: 1;
    top:698px;
}

/*.hd_float{display: block; position: absolute;top: 92px;left: 0;background: #0a121a;width:100vw;height:80px;z-index: 10;min-width: 1400px;}
.wg_logo{position: absolute;top: 20px;left: 27px;width: 167px;height: 39px;background: url(//game.gtimg.cn/images/nz/cp/a20241209celebration/tlogo2.png) no-repeat;}
.wg_play{position: absolute;width: 550px;height:114px;left: 50%;margin-left: -275px;background: url(//game.gtimg.cn/images/nz/cp/a20241209celebration/tlogo1.png) no-repeat;}
.wg_home{position: absolute;top: 0;right: 0;width: 291px;height: 80px;background: url(//game.gtimg.cn/images/nz/cp/a20241209celebration/tlogo3.png) no-repeat;}*/

.pop3{
    background: url(//game.gtimg.cn/images/nz/cp/a20260811bbyr/pop3.png) no-repeat;width: 878px;height:688px;padding: 20px 32px;
}
#popgift1 .list_pprop,
#popgift2 .list_pprop,
#popgift3 .list_pprop,
#popgift4 .list_pprop{
    margin-top:70px;
}


